.header-brands-btn {
  display: none;
}
.product_columns_4 .product-list.thumbs .product-item .gr-product-anonce, .shop-product-data__desc .desc-area.html_block, .card-page .gr-product-anonce {
  color: #000 !important;
}
fieldset.shop2-order-data th, fieldset.shop2-order-data td {
  padding: 5px 5px !important;
  width: 240px !important;
  line-height: 0.8 !important;
}
table.shop2-table-order td {
  padding: 5px 20px !important;
}
table.shop2-table-order p {
  padding-top: 1px !important;
  padding-bottom: 1px !important;
  margin: 0 !important;
}
#shop2-cart .shop2-cart-table .cart-products__item {
  align-items: center !important;
}
#shop2-cart .shop2-cart-table .cart-products__item {
  padding: 5px !important;
}
.product-list.list .product-item {
  padding: 5px !important;
}
.product-list.list .product-item__top {
  width: 100px !important;
}
.product-list.list .product-item .product-additional__top {
  align-items: flex-start !important;
}
.product-list.list .product-item .buy-one-click {
  margin-top: 0 !important;
}
.product-list-titles__item:nth-child(2) {
  width: 188px !important;
}
.product-list-titles__item:nth-child(3) {
  width: 150px !important;
}
